.search-results {
	position: relative;
}

.search-results h3 {
}

.search-results .search-result {
	padding: 8px 0px;
	border-bottom: 1px solid #eaeaea;
}

.searchPageSelector {
	text-align: right;
}
.highlight {
	background-color: yellow;
}
#search_box {
	float: right;
	padding: 4px;
}
	#search_box_f {
		margin: 0;
		text-align:right;
	}
	#search_box_q {
		width: 158px;
		font-size: .9em;
	}
	#search_box_s {
		height: 22px;
		font-size: .9em;
		padding: 0 5px 3px;
	}


#advancedSearchBox {
	position: absolute;
	width: 410px;
	top: 0px;
	right: 0px;
}
#advancedSearchForm {
	position: relative;
	width: 400px;
	padding: 4px 4px;
	border: 1px solid #e0e0e0;
}